# openPilotLog: File List

File List
Here is a list of all documented files with brief descriptions:

src |
classes |
aaircraftentry.h |
acurrencyentry.h |
adownload.h |
aentry.h |
aflightentry.h |
ahash.h |
ajson.h |
apilotentry.h |
arunguard.h |
asettings.h |
astandardpaths.h |
astyle.h |
atailentry.h |
atranslator.h |
database |
adatabase.h |
adatabasesetup.h |
adatabasetypes.h |
adbsetup.h |
functions |
acalc.h |
adate.h |
adatetime.h |
alog.h |
areadcsv.h |
astat.h |
atime.h |
gui |
dialogues |
firstrundialog.h |
newflightdialog.h |
newpilotdialog.h |
newtaildialog.h |
widgets |
aircraftwidget.h |
backupwidget.h |
debugwidget.h |
homewidget.h |
logbookwidget.h |
pilotswidget.h |
settingswidget.h |
testing |
atimer.h |
opl.h |